/**************** menu coding *****************/
#menu {
	width: 10em; /* set width of menu */
	background: #eee;
} 

#menu ul { /* remove bullets and list indents */
	list-style: none;
	margin: 0;
	padding: 0;
}

/* style, color and size links and headings to suit */
#menu a, #menu h2 {
	font: 12px/15px Trebuchet MS, Arial, Helvetica, Sans-serif;
	display: block;
	border-width: 1px;
	border-style: solid;
	border-color: #ccc #fff #fff #fff;
	margin: 0;
	padding: 10px 3px;
}

#menu h2 {
	color: #fff;
	background: #000;
	text-transform: uppercase;
}

#menu a {
	color: #111;
	background: #ffffff;
	text-decoration: none;
}

#menu a:hover {
	color: #a00;
	background: #f0f0f0;
}

#menu li {
/* make the list elements a containing block for the nested lists */
	position: relative;
} 

#menu ul ul {
	position: relative;
	top: 0;
	left: 0%; /* to position them to the right of their containing block */
	width: 100%; /* width is based on the containing block */
}

#menu ul ul li a {
	background: #f0f0f0;
	padding: 4px 10px;
}

#menu ul ul li a:hover {
	color: #a00;
	background: #ffffff;
}

div#menu ul ul,
div#menu ul li:hover ul
{display: block;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul
{display: block;}